{% extends "base.html" %}
<!--{% import 'bootstrap/wtf.html' as wtf %}-->
<!--http://www.codetodd.com/flask-bootstrap-and-bootstrap-4-0/-->

{% import 'quick_form_validation_fix.jinja' as qf %}

{% block app_content %}
<h1>Register</h1>
<div class="row">
    <div class="col-md-4">
        {{ qf.quick_form(form) }}
    </div>
</div>
{% endblock %}